<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.4.3.3  Parallelepiped Example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>Find the volume integral of the function \(f(x,y,z) = x - y\) over the parallelepiped with the vertices of the base at \((x,y,z) = (0,0,0), (2,0,0), (3,1,0)\) and \((1,1,0)\) and the vertices of the upper face at  \((x,y,z) = (0,1,2)\), \((2,1,2)\), \((3,2,2)\) and \((1,2,2)\).</p>
<figure class="HELM_figure"><img class="img-fluid" src="@@PLUGINFILE@@/Fig364_7.svg" alt="parallelepiped" width="279" height="159"></figure>

<h4 class="HELM_solution">Solution</h4>
This will be a difficult integral to derive limits for
in terms of \(x\), \(y\) and \(z\). However, it can be noted that the
base is described by \(z=0\) while the upper face is described by
\(z=2\). Similarly, the front face is described by \(2y-z=0\) with the
back face being described by \(2y-z=2\). Finally the left face
satisfies \(2x-2y+z=0\) while the right face satisfies \(2x-2y+z=4\).
 
The above suggests a change of variable with the new variables
satisfying \(u=2x-2y+z\), \(v = 2y-z\) and \(w=z\) and the limits on \(u\)
being \(0\) to \(4\), the limits on \(v\) being \(0\) to \(2\) and the
limits on \(w\) being \(0\) to \(2\).  
Inverting the relationship between \(u\), \(v\), \(w\) and \(x\), \(y\) and
\(z\), gives 
\[\displaystyle  x  =\frac{1}{2}(u+v)\qquad
y = \frac{1}{2}(v+w) \qquad z=w
\]
 
The Jacobian is given by  \[\displaystyle  J(u,v,w) = \left| \begin{array}{ccc}
  \dfrac{\partial x}{\partial u} & \dfrac{\partial x}{\partial v} & \dfrac{\partial x}{\partial w}
  \\ \\
  \dfrac{\partial y}{\partial u} & \dfrac{\partial y}{\partial v} & \dfrac{\partial y}{\partial w}
  \\ \\
  \dfrac{\partial z}{\partial u} & \dfrac{\partial z}{\partial v} & \dfrac{\partial z}{\partial w}
\end{array}
\right| = \left|\begin{array}{ccc}
  \dfrac{1}{2} & \dfrac{1}{2} & 0 \\\\
  0 & \dfrac{1}{2} & \dfrac{1}{2} \\\\
  0 & 0 & 1
\end{array} \right| = \frac{1}{4} \]
Note that the function \(f(x,y,z) = x-y\) equals $\frac{1}{2}(u+v) -
\frac{1}{2}(v+w) = \frac{1}{2} (u-w)$. Thus the integral is
\begin{eqnarray*} \displaystyle\int_{w=0}^2 \displaystyle\int_{v=0}^2
\displaystyle\int_{u=0}^4 \frac{1}{2} (u-w) \frac{1}{4} \,\mathrm{d}u\,\mathrm{d}vdw &=& \displaystyle\int_{w=0}^2 \displaystyle\int_{v=0}^2 \displaystyle\int_{u=0}^4 \frac{1}{8} (u-w)
 \,\mathrm{d}u\,\mathrm{d}vdw \qquad\qquad\qquad \\ &=& \displaystyle\int_{w=0}^2 \displaystyle\int_{v=0}^2 \left[ \frac{1}{16}u^2 - \frac{1}{8}uw \right]_0^4 \,\mathrm{d}vdw \\
 &=& \displaystyle\int_{w=0}^2 \displaystyle\int_{v=0}^2 \left( 1 - \frac{1}{2} w \right)
 \,\mathrm{d}vdw \\ &=& \displaystyle\int_{w=0}^2\left[v-\frac{vw}{2}\right]_0^2dw\\ &=&\displaystyle\int_{w=0}^2 \left(2 - w \right) dw \\
 &=& \left[ 2 w - \frac{1}{2}w^2 \right]_0^2 \\ &=& 4 - \frac{4}{2} - 0
 \\
  &=& 2
\end{eqnarray*}]]></text>
<file name="Fig364_1.svg" path="/" encoding="base64">[encoded data, 23704 characters]</file>
<file name="Fig364_7.svg" path="/" encoding="base64">[encoded data, 13044 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
